<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Valida Form</title>
</head>
<body>
    <form method="POST" action="/form">
        <input type="email" name="email" id="email" value="<%= email %>" placeholder="email"><br>
        <%= errorEmail %><br>
        <input type="text" name="nome" id="nome" placeholder="nome"><br>
        <%= errorNome %><br>
        <input type="number" name="pontos" id="pontos" placeholder="pontos"><br>
        <%= errorPontos %><br>
        <button type="submit">Enviar</button>
    </form>
</body>
</html>